/* ---------------------------- */
/*            FONTS             */
/* ---------------------------- */

/* Merienda One - regular */
@font-face {
  font-family: 'Merienda';
  src:    url('MeriendaOne-Regular.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: normal;
  font-weight: 400;
}

/* Josefin Sans Semibold - regular */
@font-face {
  font-family: 'JosefinSS';
  src:    url('josefin-sans-semibold.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: normal;
  font-weight: 600;
}

/* Josefin Sans Semibold - Italic */
@font-face {
  font-family: 'JosefinSSI';
  src:    url('josefin-sans-semibold-italic.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: italic;
  font-weight: 600;
}

/* Lato - regular */
@font-face {
  font-family: 'Lato';
  src:    url('lato_regular.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: normal;
  font-weight: 400;
}
/* Lato - regular Italic */
@font-face {
  font-family: 'Lato';
  src:    url('lato_italic.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: italic;
  font-weight: 400;
}
/* Lato - medium */
@font-face {
  font-family: 'Lato';
  src:    url('lato_medium.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: normal;
  font-weight: 500;
}
/* Lato - medium Italic */
@font-face {
  font-family: 'Lato';
  src:    url('lato_medium-italic.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: italic;
  font-weight: 500;
}
/* Lato - semi bold */
@font-face {
  font-family: 'Lato';
  src:    url('lato_semibold.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: normal;
  font-weight: 600;
}
/* Lato - semi bold Italic */
@font-face {
  font-family: 'Lato';
  src:    url('lato_semibold-italic.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: italic;
  font-weight: 600;
}
/* Lato - bold */
@font-face {
  font-family: 'Lato';
  src:    url('lato_bold.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: normal;
  font-weight: 700;
}
/* Lato - bold Italic */
@font-face {
  font-family: 'Lato';
  src:    url('lato_bold-italic.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: italic;
  font-weight: 700;
}
/* Lato - extra bold */
@font-face {
  font-family: 'Lato';
  src:    url('lato_heavy.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: normal;
  font-weight: 800;
}
/* Lato - extra bold Italic */
@font-face {
  font-family: 'Lato';
  src:    url('lato_heavy-italic.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: italic;
  font-weight: 800;
}
/* Lato - black */
@font-face {
  font-family: 'Lato';
  src:    url('lato_black.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: normal;
  font-weight: 900;
}
/* Lato - black Italic */
@font-face {
  font-family: 'Lato';
  src:    url('lato_black-italic.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: italic;
  font-weight: 900;
}
/* Fira mono - regular */
@font-face {
  font-family: 'Fira';
  src:    url('fira-mono-regular.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: normal;
  font-weight: 400;
}
/* Fira mono - medium */
@font-face {
  font-family: 'Fira';
  src:    url('fira-mono-medium.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: normal;
  font-weight: 600;
}
/* Fira mono - bold */
@font-face {
  font-family: 'Fira';
  src:    url('fira-mono-bold.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: normal;
  font-weight: 700;
}
/* Noto sans - regular */
@font-face {
  font-family: 'Noto';
  src:    url('noto-sans-regular.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: normal;
  font-weight: 400;
}
/* Noto sans - Italic */
@font-face {
  font-family: 'Noto';
  src:    url('noto-sans-italic.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: italic;
  font-weight: 400;
}
/* Noto sans - bold */
@font-face {
  font-family: 'Noto';
  src:    url('noto-sans-bold.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: normal;
  font-weight: 700;
}
/* Noto sans - bold Italic */
@font-face {
  font-family: 'Noto';
  src:    url('noto-sans-bold-italic.ttf') format('truetype'); /* Safari, Android, iOS */
  font-style: italic;
  font-weight: 700;
}
/* Open sans - bold */
@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
/* Open sans - bold Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
/* Open sans - extra bold */
@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Extrabold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
/* Open sans - extra bold Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-ExtraboldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
/* Open sans - Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
/* Open sans - light */
@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
/* Open sans - light Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('OpenSansLight-Italic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
/* Open sans - regular */
@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/* Open sans - semi bold */
@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
/* Open sans - semi bold Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}
/* Roboto - extra extra bold */
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
/* Roboto - extra extra bold Italic */
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}
/* Roboto - bold Italic */
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
/* Roboto - bold */
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
/* Roboto - light */
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
/* Roboto - Italic */
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
/* Roboto - light Italic */
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
/* Roboto - medium bold */
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
/* Roboto - medium bold Italic */
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
/* Roboto - regular */
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/* Roboto - thin */
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
/* Roboto - thin Italic */
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}
/* Roboto Condensed - bold Italic */
@font-face {
    font-family: 'Roboto Condensed';
    src: url('RobotoCondensed-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
/* Roboto Condensed - bold */
@font-face {
    font-family: 'Roboto Condensed';
    src: url('RobotoCondensed-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
/* Roboto Condensed - light */
@font-face {
    font-family: 'Roboto Condensed';
    src: url('RobotoCondensed-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
/* Roboto Condensed - Italic */
@font-face {
    font-family: 'Roboto Condensed';
    src: url('RobotoCondensed-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
/* Roboto Condensed - light Italic */
@font-face {
    font-family: 'Roboto Condensed';
    src: url('RobotoCondensed-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
/* Roboto Condensed - regular */
@font-face {
    font-family: 'Roboto Condensed';
    src: url('RobotoCondensed-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/* Satisfy regular */
@font-face {
    font-family: 'Satisfy';
    src: url('Satisfy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


